;DB 212
;length of each car 90 points
include( ..\includes\Point690.inc )
Bitmap( BRVS482.PAT 0 0 0 0 )
BitmapMode(1)
TexPoly( ai       ; Back side of first car
      168 97 70
      169 97 51
      170 145 51
      171 145 70
 )
TexPoly( ai       ; Back side of first car
      160 97 70
      161 97 12
      162 145 12
      163 145 70
 )
TexPoly( ai       ; Back side of first car
      152 97 70
      153 97 12
      154 145 12
      155 145 70
 )
TexPoly( a       ; Back side of first car
      144 97 70
      145 97 12
      146 145 12
      147 145 70
 )
; now the complete engine 212
Bitmap(BRVS480.PAT 0 0 0 0 )
BitmapMode( 1 )
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex620.inc )
melse
 mif( $61 )
  include( ..\includes\shtex620.inc )
 melse
  IfVarRange( :NI525 28C 4 4 )
  Bitmap( BRVS481.PAT 0 0 0 0 )
  BitmapMode(1)
 :NI525
  include( ..\includes\shtex620.inc )
mifend
mifend
; continue with cars
Bitmap( BRVS482.PAT 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex690.inc )
melse
 mif( $61 )
  include( ..\includes\shtex690.inc )
 melse
  include( ..\includes\tex690.inc )
mifend
mifend